BODY
{		   
	background-color: #BEC5D2;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

td {
	font-family: verdana,  Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; line-height:15px; font-weight:normal; text-decoration:none; 
}

.bodytext {
	font-family: verdana,  Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; line-height:15px; font-weight:normal; text-decoration:none;
}

.toplink {
	font-family: verdana,  Arial, Helvetica, sans-serif; font-size: 10px; color: #7D899F; line-height:15px; font-weight:bold; text-decoration:none;
}
.toplink:hover {
	font-family: verdana,  Arial, Helvetica, sans-serif; font-size: 10px; color: #FC883B; line-height:15px; font-weight:bold; text-decoration:none;
}

.hometext {
	font-family: verdana,  Arial, Helvetica, sans-serif; font-size: 9px; color: #676767; line-height:15px; font-weight:normal; text-decoration:none;
}

a {
	font-family: verdana,  Arial, Helvetica, sans-serif; font-size: 10px; color: #7D899F; line-height:15px; font-weight:bold; text-decoration:none;
}
a:hover {
	font-family: verdana,  Arial, Helvetica, sans-serif; font-size: 10px; color: #FC883B; line-height:15px; font-weight:bold; text-decoration:none;
}

.footerlink {
	font-family: verdana,  Arial, Helvetica, sans-serif; font-size: 9px; color: #7D899F; line-height:15px; font-weight:bold; text-decoration:none;
}
.footerlink:hover {
	font-family: verdana,  Arial, Helvetica, sans-serif; font-size: 9px; color: #FC883B; line-height:15px; font-weight:bold; text-decoration:none;
}

.copyright {
	font-family: verdana,  Arial, Helvetica, sans-serif; font-size: 9px; color: #7D899F; line-height:15px; font-weight:normal; text-decoration:none;
}